@font-face {
	font-family: 'SOI-Social';
	src:url('/fonts/SOI-Social.eot?ub1jf4');
	src:url('/fonts/SOI-Social.eot?#iefixub1jf4') format('embedded-opentype'),
		url('/fonts/SOI-Social.woff?ub1jf4') format('woff'),
		url('/fonts/SOI-Social.ttf?ub1jf4') format('truetype'),
		url('/fonts/SOI-Social.svg?ub1jf4#SOI-Social') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="soi-"], [class*=" soi-"] {
	font-family: 'SOI-Social';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.soi-twitter:before {
	content: "\f099";
}
.soi-facebook:before {
	content: "\f09a";
}
.soi-rss:before {
	content: "\f09e";
}
.soi-pinterest:before {
	content: "\f0d2";
}
.soi-youtube-play:before {
	content: "\f16a";
}
.soi-instagram:before {
	content: "\f16d";
}

.social_media_icons 
{margin-left: 20px;
 float: left !important;}
.social_media_icons a
{text-decoration: none;
 font-size: 22px;
 margin-right: 0 !important;
 margin: 3px 4px 5px 0 !important;
 display: inline-block;}
	.social_media_icons a:hover {opacity: 0.8}
	.soi-facebook {color: #3f60a0;}
	.soi-twitter {color: #2ebfef;}
	.soi-rss {color: #1b7fb4;}
	.soi-pinterest {color: #cd0500;}
	.soi-youtube-play {color: #df2626;}
	.soi-instagram {color: #694e1a;}
		